<?php
function yes_get_system_language_name($lID){
	global $conn;
	$lang_query = $conn->CacheExecute(DB_CACHE_EXPIRE,sprintf("SELECT code FROM %s WHERE languages_id='%s'",TABLE_LANGUAGES,$lID));
	if($lang_query){
		return $lang_query->Fields['code'];
	}
}
